SOLO1(1)

NAME
solo1 - command line interface for SoloKeys Solo 1

SYNOPSIS
solo1 [OPTIONS] COMMAND [ARGS]...

OPTIONS

--help
    Show this message and exit.

  Commands:

genkey
    Generates key pair that can be used for Solo signed firmware...

key Interact with Solo keys, see subcommands.

ls  List Solos (in firmware or bootloader mode) and potential Solos...

mergehex
    Merges hex files, and patches in the attestation key.

monitor
    Reads Solo Hacker serial output from USB serial port...

program
    Program a key.

sign
    Signs a firmware hex file, outputs a .json file that can be used...

version
    Version of solo1 library and tool.

AUTHOR
This manual page was written by Philip Rinn <rinni@inventati.org>.